QGIS Application - Feature request #19058
Add a "compress files" algorithm

2018-05-29 12:11 PM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 26888
Description

I would like to see support for compressing (zip) the model output. It should also be possible to add external files, such as a PDF

document, to the archive.

History

#1 - 2018-05-31 10:02 AM - Magnus Nilsson

It should also be possible to organize the external files in folders in the archive. That way, | can organize the files in a suitable way.

#2 - 2018-06-04 04:04 AM - Nyall Dawson

- Category changed from Processing/Modeller to Processing/QGIS

- Subject changed from Compress output from a processing model to Add a "compress files" algorithm
